@echo off

if '%1'=='?'    goto HELP
if '%1'=='/?'    goto HELP
if '%1'==''    goto HELP

WinWOS.bat /w /pn "%1"

goto END


:HELP
@cls
echo *
echo * (C) Copyright 2016 Compal Electronics, Inc.
echo *
echo * This software is the property of Compal Electronics, Inc.
echo * You have to accept the terms in the license file before use.
echo *
echo * Copyright 2016 Compal Electronics, Inc. All rights reserved.
echo *
echo.
echo Command line reference:
echo    PN.bat "STRING"
echo.
goto END


:END